Neue Lücke in Apache Struts – jetzt patchen

Ein Sicherheits-Update für Apache Struts beseitigt eine höchst gefährliche Lücke, die das Einschleusen und Ausführen von bösartigem Code erlaubt.

© Bild & Inhalt: https://www.heise.de/
Autor:
heise online

→ Ganzen Artikel lesen